# Maintainer: Yann Büchau <yann-georg.buechau@uni-tuebingen.de>
pkgname=umphy-office
pkgver=1.0.0
pkgrel=1
epoch=
pkgdesc="Everything needed for office work"
arch=('any')
url="https://gitlab.com/tue-umphy/workgroup-software/repository"
license=('GPL')
groups=('umphy')
depends=('libreoffice-fresh' 'libreoffice-fresh-de' 'libreoffice-fresh' 'hyphen' 'hyphen-en' 'hyphen-de')
makedepends=()
checkdepends=()
optdepends=()
provides=()
conflicts=()
replaces=()
backup=()
options=()
install=
changelog=
source=()
noextract=()
md5sums=()
validpgpkeys=()
